Subject: Lunch for UT Summer Analysts and Associates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 7 Jul 2000 13:35:00 -0700 (PDT)

Please join us for an informal lunch on Friday, July 21st in the dining room 
in EB50M.   Rick Causey, Enron's executive lead for the Analyst Program, and 
David Haug, Enron's executive lead for the Associates Program, have been 
invited to join us as well.  We are interested in renewing acquaintances with 
those of you whom we met on campus and in getting to know those of you whom 
we did not see in the interview process.  We hope that you are enjoying your 
summer assignments at Enron and we look forward to the opportunity to visit 
over lunch.  

Please let me know by return e:mail if you will be able to attend the lunch.